<?xml version="1.0" encoding="UTF-16"?>
<!-- Statistics rates -->
<!-- <Item>[ID]: item ID -->
<!-- <Item>[Name]: Statistics rates name -->
<!-- <Item>[Path]: path to statistics rates file -->
<Root Ver="1">
  <Item ID="1001" Name="Default" Path="Default\1-1.xml"/>
</Root>